<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg: Iseg CAN Bus Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegCANbusOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor the Iseg CAN bus framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The panel presents the status of CANBUS as well as information on OPC Server and IsegHAL library.
         </p> <p>The panel allows also to generate a summary report on voltage and current measurements from all the Iseg channels via the 'Channels summary table' button</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">
      </td>
    </tr>
  </tbody>
</table>

<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegCANbusOperation.JPG" alt="Panel screenshot" ></div>
      </td>
    </tr>
  </tbody>
</table>

<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwIsegCANbus.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
